source: trunk/module/tox.ini @ 654

Last change on this file since 654 was 654, checked in by cito, 3 years ago

Specify supported Python versions for the 5.x branch

Tests for Python 2.6, 2.7, 3.3, 3.4, 3.5 are running now, so we can specify these
versions as supported in this branch. Older versions are still supported in 4.x.

A config file for testing with tox has been added.

File size: 191 bytes
Line 
1# config file for tox 2.0
2
3[tox]
4envlist = py{26,27,33,34,35}
5
6[testenv]
7deps =
8    py26: unittest2
9commands =
10    py26: unit2 discover []
11    py{27,33,34,35}: python -m unittest discover []
Note: See TracBrowser for help on using the repository browser.